Debian Bug report logs - #333190
ITA: libintl-perl -- Uniforum message translations system compatible i18n library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:23 UTC

Owned by: Peter Eisentraut <petere@debian.org>

Severity: normal

Fixed in version libintl-perl/1.11-2

Done: Peter Eisentraut <petere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333190; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libintl-perl -- Uniforum message translations system compatible i18n library
Date: Mon, 10 Oct 2005 22:39:47 +0200
Package: wnpp
Severity: normal

I want to orphan the libintl-perl package. It has 2 rdepends,
signing-party and lire.

Description: Uniforum message translations system compatible i18n library
 libintl-perl is an internationalization library for Perl that aims to be
 compatible with the Uniforum message translations system as implemented for
 example in GNU gettext.



Changed Bug title. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Peter Eisentraut <petere@debian.org>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <petere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 333190-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: 333190-close@bugs.debian.org
Subject: Bug#333190: fixed in libintl-perl 1.11-2
Date: Thu, 20 Oct 2005 07:32:05 -0700
Source: libintl-perl
Source-Version: 1.11-2

We believe that the bug you reported is fixed in the latest version of
libintl-perl, which is due to be installed in the Debian FTP archive:

libintl-perl_1.11-2.diff.gz
  to pool/main/libi/libintl-perl/libintl-perl_1.11-2.diff.gz
libintl-perl_1.11-2.dsc
  to pool/main/libi/libintl-perl/libintl-perl_1.11-2.dsc
libintl-perl_1.11-2_all.deb
  to pool/main/libi/libintl-perl/libintl-perl_1.11-2_all.deb
libintl-xs-perl_1.11-2_i386.deb
  to pool/main/libi/libintl-perl/libintl-xs-perl_1.11-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333190@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <petere@debian.org> (supplier of updated libintl-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 20 Oct 2005 15:39:58 +0200
Source: libintl-perl
Binary: libintl-perl libintl-xs-perl
Architecture: source all i386
Version: 1.11-2
Distribution: unstable
Urgency: low
Maintainer: Peter Eisentraut <petere@debian.org>
Changed-By: Peter Eisentraut <petere@debian.org>
Description: 
 libintl-perl - Uniforum message translations system compatible i18n library
 libintl-xs-perl - Uniforum message translations system compatible i18n library
Closes: 333190
Changes: 
 libintl-perl (1.11-2) unstable; urgency=low
 .
   * New maintainer (closes: #333190)
   * Updated standards version
   * Removed no longer necessary overrides
Files: 
 3c84e4d62efd5ae71e5ae588d4ba89c0 656 perl optional libintl-perl_1.11-2.dsc
 94eb5c1b790bbce94eeb62ecc9b01119 2583 perl optional libintl-perl_1.11-2.diff.gz
 74d5b56ccd737dd8f04eaa07613d669b 1141986 perl optional libintl-perl_1.11-2_all.deb
 2d715451b2fd2690ff2e01ff4f79346b 26918 perl optional libintl-xs-perl_1.11-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDV6ZJTTx8oVVPtMYRAnL8AJwIG3wIR468nnCCOSeUV9k/CV3NQgCggJJG
0GfA4jQftTktxwPHL2KvDFY=
=7iVq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:36:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:53:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.